装備 > 衣装 > > ニーハイブーツ


※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。



Gallery

添付可能画像は以下の通りになります。 サイズ 100K まで 形式 jpg、gif、png

※必ず SS投稿ルール をご確認の上投稿してください。

正面 側面 背面 フリー フリー フリー
&attachref &attachref &attachref &attachref &attachref &attachref
#include plugin Error : 指定されたページはございません。

コメントフォーム

  • どんな衣装にも合いそうで合わない難しい靴。なにを着ていても違和感なく履けるが、逆に「これだ!」という組み合わせが難しい。・・・と思う。 --
  • まさにカウボーイ/カウガールルックなブーツ。 --
  • インベントリの見た目からは想像しにくいが男女兼用。男性キャラが履くとかかとが短くなる。 --
  • インベントリ上の色より大幅に明るい発色になる、濃い目の色を出すのはかなり困難 --
  • 指定を使うとちゃんと真っ黒になります。SS上げておきました。 --
  • 男が履いてもヒールのかたちになる数少ない靴。 --
  • 枠組みを作成しました。男女差は踵の形状のみであるため特殊枠にはしませんでした。 --
  • フリー2は男女の違いも細かいディテールもわかりやすくサンプルの鑑 --
  • 11/1現在正面SSに上げられているSSだが、サイズ調整に不備があるな。(無駄な空白部分がきちんと削られていない) --
  • 勝手ながら、正面のSSを加工して余白部分を消しました。何か問題がありましたら、元に戻してください --
  • アドバンスでもらう染色アンプルを使って黒く染色すると、真っ黒ではなく少し緑っぽい黒になります。真っ黒にしたい時は、黒指定アンプル使ったほうが良いかも知れません。 --
名前:
コメント:
|新しいページ|検索|ページ一覧|RSS|@ウィキご利用ガイド | 管理者にお問合せ
|ログイン|

合計: -
今日: - /昨日: -







中の人たち~
アイテムについて~
分類名考察中
&recent10
javascript plugin Error : このプラグインで利用できない命令または文字列が入っています。 javascript plugin Error : このプラグインで利用できない命令または文字列が入っています。 javascript plugin Error : このプラグインで利用できない命令または文字列が入っています。